You must restore the setup files from the 1.5.1 release.